OC.L10N.register(
    "spreed",
    {
    "None" : "﻿ಯಾವುದೂ ಇಲ್ಲ",
    "User" : "User",
    "Everyone" : "﻿ಪ್ರತಿಯೊಬ್ಬರೂ",
    "Disabled" : "ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲಾಗಿದೆ",
    "Users" : "﻿ಬಳಕೆದಾರರು",
    "Favorite" : "ಅಚ್ಚುಮೆಚ್ಚಿನ",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Loading" : "Loading",
    "Groups" : "﻿ಗುಂಪುಗಳು",
    "Error" : "﻿ತಪ್ಪಾಗಿದೆ",
    "Close" : "ಮುಚ್ಚು",
    "Today" : "Today",
    "guest" : "ಅತಿಥಿ",
    "Share link" : "ಸಂಪರ್ಕ ಕೊಂಡಿಯನ್ನು  ﻿ಹಂಚಿಕೊಳ್ಳಬಹುದು",
    "Name" : "﻿ಹೆಸರು",
    "Saved" : "﻿ಉಳಿಸಿದ",
    "Password" : "ಗುಪ್ತ ಪದ",
    "Cancel" : "﻿ರದ್ದು",
    "Share" : "﻿ಹಂಚಿಕೊಳ್ಳಿ",
    "Change password" : "ಗುಪ್ತ ಪದವನ್ನು ಬದಲಾಯಿಸಿ",
    "Rename" : "﻿ಮರುಹೆಸರಿಸು",
    "Send" : "﻿ಕಳುಹಿಸಿ",
    "Error while sharing" : "ಹಂಚುವಾಗ ಏನೊ ಲೋಪವಾಗಿದೆ",
    "Edit" : "ಸಂಪಾದಿಸು",
    "Favorited" : "ಅಚ್ಚುಮೆಚ್ಚಿನವು"
},
"nplurals=2; plural=(n > 1);");
